/* Base */
@import url(http://static.lekumo.jp/.shared-tpjbiz/themes/6a/custom-layout/base-weblog.css);
@import url(http://static.lekumo.jp/.shared-tpjbiz/themes/orangecraft/basic/16grid.css); 






body {
  
  
}
  #upper-main-modules {
    
    
  }
  .layout-three-column #upper-main-alpha {
    
    
  }
  .layout-two-column-left #upper-main-alpha {
    
    
  }
  .layout-three-column-left #upper-main-alpha,
  .layout-three-column-left #upper-main-beta {
    
    
  }
  .pc #index-main {
    
    
  }
  #lower-main-modules {
    
    
  }
  .layout-three-column #lower-main-alpha {
    
    
  }
  .layout-two-column-right #lower-main-alpha {
    
    
  }
  .layout-three-column-right #lower-main-alpha,
  .layout-three-column-right #lower-main-beta {
    
    
  }
  #banner {
    
  }
  #banner-inner {
    background: #17aaff;
    
    
    
    
  }
  #banner-header a {
    
    
    
  }
  #pagebody .module-header {
    
    
    
    
    
    
    
    
  }
  #pagebody .module-header a {
    
  }
  #pagebody .module-content {
    
    
    
    
    
    
    
    
  }
  #pagebody .module img,
  #pagebody .module-photo img {
    
  }
  #pagebody .module-photo .module-content {
    
  }
    
  
  
  


.date-header {
  
  
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 16px;
  color: #000000;
  text-align: left;
  line-height: 1.5em;
  background: #4eff14;
  
}
.entry-header {
  
  
  
  
  
  
  
  
  
}
.entry-header a:link {
  
}
.entry-content {
  
  
  
  
  
  
  
  
}
.entry-content p {
  
}
.smartphone .entry-content p {
  
}
.entry-footer {
  
  
  
  
  
  
  
  
  
}




